body {
	background-color:  #fff;
}

.hidden {
	display: none !important;
}

/* Contacts popup testing */

.popup-contacts .popup-block {
	display: none;
}

.contacts__block {
	display: flex !important;
}

/* Contacts popup tesing END */

.underline {
	text-decoration: underline !important;
}


.header {
	border-bottom: none;
}

#content {
	background: #fff;
}

.contentNew {
	border: none;
}

.text-content {
	background: #fff;
}

.title-and-counter h1 {
	font: 600 2.5rem/2.3rem Roboto, Arial, Helvetica, sans-serif;
	color: #333;
}

.kroshka a {
	padding: 5px;
}

.kroshka a:before {
	margin-top: 0px;
	background-size: cover;
	opacity: 0.5;
	background-image: url("data:image/svg+xml,%3Csvg width='16' height='16' xmlns='http://www.w3.org/2000/svg' %3E%3Cg fill='none' fill-rule='evenodd'%3E%3Cpath d='M0 0h16v16H0z'%3E%3C/path%3E%3Cpath d='M5.22 3.28a.75.75 0 011.06-1.06l5.25 5.25a.75.75 0 010 1.06l-5.25 5.25a.75.75 0 01-1.06-1.06L9.94 8 5.22 3.28z' fill='currentColor' fill-rule='nonzero'%3E%3C/path%3E%3C/g%3E%3C/svg%3E");
}

.favs {
	transition: all 0.2s;
	padding: 0;
	top: 0;
	right: 0;
	width: 50px;
	height: 50px;
	font-size: 0;
	border: 1px solid #00000014;
    border-radius: 5px;
    box-shadow: rgb(0 0 0 / 4%) 0px 3px 5px;
    background-size: 70%;
    background-position: center;
    background-repeat: no-repeat;
    background-image: url("data:image/svg+xml,%3Csvg viewBox='0 0 28 28' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M11.709 23.9832C11.709 23.0076 10.9183 22.2163 9.94277 22.2163C8.96752 22.2163 8.17651 23.0076 8.17651 23.9832C8.17651 24.959 8.96752 25.7501 9.94277 25.7501C10.9183 25.7501 11.709 24.959 11.709 23.9832Z' fill='%23222'%3E%3C/path%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M20.6524 23.9832C20.6524 23.0076 19.8617 22.2163 18.8861 22.2163C17.9109 22.2163 17.1199 23.0076 17.1199 23.9832C17.1199 24.959 17.9109 25.7501 18.8861 25.7501C19.8617 25.7501 20.6524 24.959 20.6524 23.9832Z' fill='%23222'%3E%3C/path%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M6.35034 16.4804H7.85034V19.086H22.3841V20.586H6.35034V16.4804Z' fill='%23222'%3E%3C/path%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M6.35034 5.79938L26.9718 5.80071L23.1841 17.2304H6.35034V5.79938ZM7.85034 7.29947V15.7304H22.101L24.8945 7.30058L7.85034 7.29947Z' fill='%23222'%3E%3C/path%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M4.53285 3.50803C4.34752 3.49185 4.16672 3.50048 3.99367 3.53074C3.63219 3.59434 3.29903 3.75312 3.02402 3.98334C2.74937 4.21387 2.53509 4.51456 2.40974 4.85937L1 4.3469C1.21749 3.74861 1.58819 3.23001 2.06017 2.834L2.06072 2.83353L2.06072 2.83353C2.53237 2.43857 3.10687 2.16365 3.73417 2.05336L3.73473 2.05326C4.03552 2.00061 4.34744 1.98608 4.66398 2.01377L4.66472 2.01383C4.98162 2.04187 5.28568 2.11042 5.57263 2.21445L5.57392 2.21491C6.35211 2.49864 6.88805 2.99245 7.25875 3.5795C7.67954 4.24522 7.85036 5.0108 7.85036 5.7422H6.35036C6.35036 5.2357 6.23137 4.76154 5.9908 4.38093L5.99059 4.3806C5.77632 4.04121 5.4919 3.78176 5.06075 3.62441C4.89529 3.56448 4.71892 3.52452 4.53285 3.50803ZM3.86402 2.79188V2.79188V2.79188Z' fill='%23222'%3E%3C/path%3E%3C/svg%3E");
}

.favs:hover {
	opacity: 1;
    box-shadow: rgb(38 56 75 / 11%) 0px 5px 15px 0
}

.kroshka a span {
    color: #555;
    font-size: 0.9rem;
    /* border-radius: 2px;
    padding: 5px 10px;
    box-shadow: rgb(0 0 0 / 2%) 0px 1px 3px 0px, rgba(0, 0, 0, 0.06) 0px 1px 2px 0px; */
}

.subcats {
    padding: 15px;
    display: flex;
    flex-direction: row;
    flex-flow: wrap;
    background-color: #26384b;
    border-radius: 5px;
}

.subcats li a{
	border: none;
	background: #304964;
	color: #d1d1d1;
}

.subcats li a:hover {
	border: none;
	background: #395674;
}

.subcats li.active a:hover {
	border: none;
	background-color: #f38812 !important;
}

.subcats li.active a{
	border: none;
	background: #ff9c00 !important;
	text-decoration: underline;
}

.subcats li {
	margin: 5px;
	padding: 0;
}

.filter__new-cat .new_cat {
	border-top: none;
	border-bottom: none;
}

.filter__new-cat .new_cat a {
	background-color: #efefefa8;
    color: #414141;
    font-weight: 400;
    border: 1px solid #fff;
    border-radius: 5px;
}

.filter__new-cat .new_cat a.active {
	border: 1px solid #fff;
	background: #ff9c00 !important;
}

.filter__new-cat .new_cat a:hover {
	border: 1px solid #fff;
    color: #fff;
    background-color: #395674;
}

.filter__new-cat .new_cat a.discount-products {
	background-color: #26384b !important;
	border: 1px solid #fff;
}

.filter__new-cat .new_cat a.discount-products.active {
	border: 1px solid #fff;
	background: #ff9c00 !important;
}

.catalog-menu__close {
	background-color: #00000038;
    color: #fff;
    border: 1px solid #0000;
}

.catalog-menu__close:hover {
	border: 1px solid #0000;
    background-color: #00000047;
}

.filter__new-cat .new_cat a.discount-products:hover {
	background-color: #ff9c00 !important;
	border: 1px solid #fff;
}

.tags-title {
	font-size: 1.5rem;
	position: relative;
	color: #222;
	margin-bottom: 15px;
}

.tags-title:after{
	content: "";
    position: relative;
    display: inline-block;
    width: 50%;
    height: 4px;
    background-color: #26384b;
    border-radius: 5px;
    vertical-align: middle;
    margin-left: 10px;
}

.mobile_btn_filter_cont {
	background-color:  #fff;
	padding-bottom: 21px;
	padding-top: 21px;
}

.filters.row {
	height: auto;
	padding-bottom: 0;
	background: #fff;
	width: 100%;
    margin: 10px auto 80px auto;
    padding: 15px;
    border-radius: 0px 0px 10px 10px;
    box-shadow: rgb(50 50 93 / 25%) 0px 50px 100px -20px, rgb(0 0 0 / 30%) 0px 30px 60px -30px;
}

.selectize-input {
	border: none !important;
	box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
}

.from, .to {
	font-size: 0.9rem;
    color: #26384b;
    font-weight: 400;
}

.products li .product-cont {
	box-shadow: none;
}

.products li .product-image {
	border: none;
	border-radius: 5px 5px 0px 0px;
}
.products li .product-name {
	margin-bottom: 10px;
}

.products li .product-info {
	border: none;
}

.products li .product-name-brand-cont {
	height: auto !important;
	min-height: 150px;
}

.product-more-btn {
	display: inline-block;
    margin-top: 10px;
    padding: 5px;
    margin-left: 10px;}

.products li .sep {
	display: none;
}

.products li .botline {
	display: none;
}

.products li .fav {
	width: auto;
	padding: 10px 30px;
    display: inline-block;
    background-color: #26384b;
    border-radius: 3px;
    color: #fff;
    margin-top: 10px;
}

.products li .fav span {
	display: none;
}

.products li .product-brand {
	padding: 5px 10px;
    background: #45bb6f;
    background: #f4f4f4;
    color: #444;
    border-radius: 2px;
}

.products li .product-cont {
	margin-bottom: 45px;
}

.haha {
	padding-top: 10px;
}

body #productsBlock .pagination .pagination-btn a {
	border: 1px solid #26384b;
}

#productsBlock .pagination .more-btn a {
	background-color: #26384b;
}

body #productsBlock .pagination .pagination-btn.all-btn a {
	color: #26384b;
}

.product__text {
	border: none;
}

/* Product Page */

h1.name__product {
	font: 600 2.5rem/2.3rem Roboto, Arial, Helvetica, sans-serif;
	font: 600 1.3rem/1.5rem Roboto, Arial, Helvetica, sans-serif;
    color: #333;
}

.prod-labels .back {
	display: none;
}

.product-images__sleder {
	border-radius: 5px;
}

.product-images li.product-images__item a img {
	width: 100%;
    height: 100%;
    position: relative;
    object-fit: cover;
    border-radius: 5px;
	transform: none;
	left: unset;
	top: unset;
}

.fav-item.prod-btn{
	background: none;
	background-color: #26384b;
}

.fancybox-title-float-wrap .child {
	display: none !important;
}

.item-sale-label__box span, .item-novelty-label__box span {
	font-size: 1.5rem;
}

.item-sale-label__box, .item-novelty-label__box {
	display: inline-block;
    padding: 10px 15px;
    background: #f7f7f7;
    color: #333;
    border-radius: 5px;
}

.item-price span.price.prod-prise {
	color: #26384b;
	font-weight: 700;
	font-size: 3rem;
}

.item-sale-label, .item-novelty-label {
	display: inline-block;
    margin-right: 10px;
	vertical-align: unset;
	font-size: unset;
    line-height: unset;
	cursor: pointer;
	background: unset;
}

.item-sale-label__box span:last-child,.item-novelty-label__box span:last-child {
	float: none;
}

.ya-share2__list.ya-share2__list_direction_horizontal > .ya-share2__item {
	margin-left: 8px !important;
}

.product__banner {
	background-image: url(/cms/salons/pobeda_1.jpg) !important;
}

.product__text-box-inner .h2 {
	font-size: 1.5rem;
    font-weight: 600;
    color: #26384b;
}

.prod-form__input.btn_calc {
	background-color: #f49d13;
}

.product__text-box .products li .product-cont {
    margin-bottom: 45px;
    padding: 0px 0px 30px 0px;
    border-radius: 5px;
    box-shadow: rgb(0 0 0 / 3%) 0px 10px 15px -3px, rgb(115 115 115 / 5%) 0px 4px 6px -2px;
}

.kksr-legend {
	visibility: hidden;
}
.kk-star-ratings .kksr-star.yellow {
	background: url('/img/n_design/rating-yellow-star.svg') left center / contain;
}

.kk-star-ratings .kksr-star.gray {
	background: url('/img/n_design/rating-darker-star.svg') left center / contain;
}

.kk-star-ratings .kksr-star.orange {
	background: url('/img/n_design/rating-orange-star.svg') left center / contain;
}

.product__text-box {
	position: relative;
	border: none;

}

.product__text-box:after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 5%;
    right: 5%;
    width: 90%;
    height: 1px;
    background-image: linear-gradient(to right, transparent, rgb(48 49 51 / 27%), transparent);
}

.product__text-box:nth-child(1):after {
	display: none;
}

.catalog-text-category {
	border: none;
}

.pulsation {
	animation: pulsation 5s infinite;
	animation-delay: 10s;
}

/* Contacts popup */
.regions {
	display: flex;
	margin-left: 5px;
	margin-bottom: -1px;
	margin-top: 10px;
  }

  .regions label {
	padding: 10px 15px;
	margin: 5px;
	margin-bottom: -1px;
	background-color: #fafafa;
	color: #6b6b6b;
	border-radius: 3px;
  }

  .contacts__block .panels {
	margin: 20px 10px;
	border: 1px solid #f2f2f2;
	padding: 1rem;
	box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
	border-radius: 5px;
  }

  .contacts__block input[type="radio"] {
	display: none;
  }

  #minsk:checked ~ .regions #tab-minsk,
  #brest:checked ~ .regions #tab-brest {
	/* border: 1px solid #f49d13;
	border-bottom: 2px solid white;
	border-radius: 3px 3px 0px 0px; */
	background-color: #f49d13;
	color: white;
	z-index: 999;
  }

  #minsk:checked ~ .panels #minsk-panel,
  #brest:checked ~ .panels #brest-panel {
	display: block;
  }

  .contacts__block .panel {
	display: none;
	animation: fadein 0.8s;
  }

  @keyframes fadein {
	from {
	  opacity: 0;
	}
	to {
	  opacity: 1;
	}
  }

  .contacts__block {
	display: flex;
	flex-direction: column;
	border-radius: 5px;
	max-height: 100%;
	min-height: 90vh;
	overflow-y: auto;
	display: none;
  }

  .contacts-block__left,
  .contacts-block__right {
	display: flex;
	flex-direction: column;
  }

  .contacts__block .h2 {
	text-align: center;
	font-weight: 600;
	font-size: 1.5rem;
	margin-bottom: 1rem;
  }

  .contacts__block .email-address a {
	color: #555;
  }

  .header-call .phones {
	font-size: 1.8rem;
	font-weight: 600;
	margin-bottom: 20px;
  }

  .contacts__block a {
	text-decoration: none;
  }

  .contacts__block .phones a {
	display: block;
	position: relative;
	margin-bottom: 25px;
	padding: 10px 15px;
	font-size: 1.5rem;
	border: 2px solid #f49d13;
	border-radius: 3px;
	color: #26384b;
  }

  .phones span {
	position: absolute;
	font-size: 14px;
	display: inline-block;
	left: 5px;
	top: -10px;
	color: #333;
	background-color: #ffffff;
	padding: 0px 10px;
	font-weight: 400;
  }

  .header-call {
	width: auto;
	margin: auto;
	text-align: center;
	margin-top: 20px;
  }

  .contacts__block .worktime {
	margin: 10px auto;
	position: relative;
	display: inline-block;
  }

  .contacts__block .worktime:before {
	content: "";
	width: 10px;
	height: 10px;
	position: absolute;
	background-color: #1ca717;
	left: -20px;
	border-radius: 50%;
	top: 50%;
	transform: translate(0, -50%);
  }

  .for-questions {
	display: flex;
	flex-direction: column;
  }

  .for-questions .icons {
	display: flex;
	justify-content: center;
	margin: 15px 0px;
	flex-wrap: wrap;
  }

  .for-questions .icons a {
	display: flex;
	margin-right: 10px;
	align-items: center;
	border: 1px solid #e0e0e0;
	padding: 5px 10px;
	border-radius: 5px;
	margin: 10px;
  }

  .for-questions .text {
	width: 100%;
	text-align: center;
  }

  .social-icon-text {
	margin-left: 5px;
  }

  .for-questions .icons img {
	width: 30px;
  }

  .social-links {
	display: flex;
	justify-content: center;
  }

  .social-links img {
	width: 30px;
	margin: 10px;
  }

  .contacts__block .address-block {
	margin: auto;
  }

  .contacts-block__address,
  .email-address {
	display: flex;
	margin-bottom: 10px;
  }

  img.address-icon {
	width: 20px;
	display: inline-block;
	margin-right: 20px;
  }

  .contacts-block__right .images {
	display: flex;
	justify-content: center;
  }

  .contacts-block__right .images img {
	width: 40%;
	margin: 10px;
	border-radius: 5px;
	max-width: 250px;
  }
/* Contacts popup End */

@keyframes pulsation {
	0% {
		box-shadow: 0px 0px 0px 0 rgb(255 255 255 / 0%);
	}

	70% {
		-webkit-box-shadow: 0 0 0 0 rgb(76 163 82 / 60%);
		box-shadow: 0 0 0 0 rgb(76 163 82 / 60%);
	}

	90% {
		-webkit-box-shadow: 0 0 0 25px rgb(76 163 82 / 0%);
		box-shadow: 0 0 0 25px rgb(76 163 82 / 0%);
	}
	100% {
		-webkit-box-shadow: 0 0 0 0 rgb(76 163 82 / 0%);
		box-shadow: 0 0 0 0 rgb(76 163 82 / 0%);
	}
}


@media(min-width:350px){

	h1.name__product {
		font: 600 1.5rem/1.6rem Roboto, Arial, Helvetica, sans-serif;
	}

	.product__text-box-inner .h2 {
		font-size: 2rem;
	}
}